<app-header></app-header>
<app-breadcrumps></app-breadcrumps>
<div class="courses-section-container">
  <app-section></app-section>
  <app-course-card [courses]="courses | appOrderByPipe" *ngIf="courses.length != 0; else emptyContainer"></app-course-card>
  <ng-template #emptyContainer >
    <div class="empty-container">
      No data. Feel free to add new course
    </div>
  </ng-template>
  <app-load-more></app-load-more>
</div>
<app-footer></app-footer>
